table.sortable tbody {
    counter-reset: sortabletablescope;
}
table.sortable thead tr::before {
    content: "";
    display: table-cell;
	width: 25px;
}
table.sortable tfoot {
    background-color: #bbb;
}
table.sortable tfoot tr::before {
    content: "";
    display: table-cell;
	width: 25px;
}
table.sortable tbody tr::before {
    content: counter(sortabletablescope);
    counter-increment: sortabletablescope;
    display: table-cell;
	padding: 6px 6px;
	color: #999;
	vertical-align: middle;
	width: 25px;
}

.header_gmina {
	overflow: hidden;
	color: #fff;
	padding-left: 16px;
	margin-top: 10px;
	background-image: url('logo.png');
	background-position: center right;
	background-size: cover;
	height: 64px;
	cursor: pointer;
}


.filters {
	font-size: 1em;
}
.filters input {
	padding: 4px;
	margin: 1px;
	max-width: 85px;
	display: inline !important;	
	vertical-align: bottom;
}
.filters input[type=date] {
	max-width: 140px;
}

.karta {
	max-width: 98%;
}

.green {
	background-color: #93e1b5;
	width: 308px;
	
}

.cell {
	width: 75%;
}

table.sortable tbody td {
	vertical-align: middle !important;
}

@media screen and (max-width:960px) {
	table.sortable thead tr::before {
		width: 10px;
	}
	table.sortable tbody tr::before {
		padding: 2px;
		width: 10px;
		font-size: 7pt;
	}
	td {
		padding: 2px !important;
		word-break: break-word;
		font-size: 11px !important;
		vertical-align: middle !important;
	}
	th {
		padding: 3px !important;
	}
	.w3-btn {
		padding: 2px !important;
	}
}

@media print {
  body {
    margin: 0;
    color: #000;
    background-color: #fff;
	font-size: 9px;
  }
	.header_gmina {
		display: none;
	}
	.w3-twothird {
		width: 95%;
	}
	.w3-third {
		width: 95%;
	}
	.cell {
		width: 67%;
	}
	td, th {
		padding: 2px !important;
		font-size: 11px;
	}
	input {
		display: none !important;
	}
	#mapDiv {
		height: 400px !important;
		width: 100% !important;
	}
}